Issue #3 resolved

@/python.vim does not support the case when both python versions can be used

repo owner created an issue

Proposed solution: split it into {{{python.vim}}} and {{{python3.vim}}}, latter should append {{{python3}}} directory to sys.path if it is present and {{{python}}} directory if {{{python3}}} is not present, but {{{python}}} is.

Comments (1)

  1. ZyX_I reporter

    @/*: Moved everything except plugin/frawor to autoload @/python: Removed resource, made it support case “both pythons are present” For python3 now python3 directory is used, using python3 modules from python/ is not supported. Fixes #3

    → <<cset 28bf1b3ab837>>

  2. Log in to comment